Subject: Status of mentoring program

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 8 May 2013 11:14:12 +0100

Hi,

In Orlando at the Routing Area meeting Stewart and I promised to put together a
plan for mentoring in the Routing Area. Some of you were immediately kind enough
to offer yourselves as mentors.

Our ideas have been over-taken by events: the IAB and IESG are putting together
an IETF-wide mentoring scheme. Look for an announcement soon and in any case
before Berlin.

Thanks,
Adrian and Stewart